{
  "channel": "NETV SRT OUT",
  "date": "2025-01-12",
  "program": [
    {
      "start-time": "07:02:00",
      "in": 0.0,
      "out": 81.359,
      "duration": 81.359,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Fun Size Heroes!-1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 33.878,
      "duration": 33.878,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Mouse-Must-Be-Stopped.mp4"
    },
    {
      "in": 0.0,
      "out": 72.129849,
      "duration": 72.129849,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Community Media Teaser-1080p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 29.931,
      "duration": 29.931,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/youradhere-1.mp4"
    },
    {
      "in": 0.0,
      "out": 85.917,
      "duration": 85.917,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/38 - Tentacles After The End - Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 5128.966667,
      "duration": 5128.966667,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/Teenagers_from_Outer_Space.mp4"
    },
    {
      "in": 0.0,
      "out": 24.576,
      "duration": 24.576,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0004-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 129.792,
      "duration": 129.792,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/04 -New Ellijay Television Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 72.129849,
      "duration": 72.129849,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Community Media Teaser-1080p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 4170.304,
      "duration": 4170.304,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/Manos-The-Hands-of-Fate.mp4"
    },
    {
      "in": 0.0,
      "out": 57.75,
      "duration": 57.75,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/46 - Have you seen Jack New Ellijay TV Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0007-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 29.931,
      "duration": 29.931,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/youradhere-1.mp4"
    },
    {
      "in": 0.0,
      "out": 927.709989,
      "duration": 927.709989,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Teenagers From Outer Space - Silent Cinema Edition - Ellijay Makerspace Fall Film Festival Entry-1080p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 99.734,
      "duration": 99.734,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 30.038,
      "duration": 30.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/adhere2.mp4"
    },
    {
      "in": 0.0,
      "out": 5643.417341,
      "duration": 5643.417341,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/The Stranger (1946) [u6JDxhAee8GujxdpqwJGPH].mp4"
    },
    {
      "in": 0.0,
      "out": 169.742349,
      "duration": 169.742349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Lo-Fi beats to study or Destroy The State To - Vol 2 - Don't Take More Than Your Share [wRMAKSXzrZtvdr1vn849m6].mp4"
    },
    {
      "in": 0.0,
      "out": 48.509016,
      "duration": 48.509016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer [7rUt2eoFfxJUKwANSv3ukt].mp4"
    },
    {
      "in": 0.0,
      "out": 85.917,
      "duration": 85.917,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 30.038,
      "duration": 30.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/adhere2.mp4"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 99.734,
      "duration": 99.734,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 1362.475682,
      "duration": 1362.475682,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/master-mystery/The Master Mystery - S01E05 [eby2CkuXEDFy6XupW58vRJ].mp4"
    },
    {
      "in": 0.0,
      "out": 29.931,
      "duration": 29.931,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/youradhere-1.mp4"
    },
    {
      "in": 0.0,
      "out": 422.379,
      "duration": 422.379,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/53 - The Mad Doctor-360p.mp4"
    },
    {
      "in": 0.0,
      "out": 15.744,
      "duration": 15.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0005-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0007-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 1394.042341,
      "duration": 1394.042341,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/master-mystery/The Master Mystery - S01E08 [rEG37NUV7vQDuBLinxZsCH].mp4"
    },
    {
      "in": 0.0,
      "out": 24.576,
      "duration": 24.576,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0004-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 347.381,
      "duration": 347.381,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/55 - The Ocean Hop - Oswald the Lucky Rabbit (1927)-360p.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0007-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 1178.375682,
      "duration": 1178.375682,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Other Space/Undersea Kingdom (1936) Episode 11 - Flaming Death [xn7wac5L2t4Ld1kC4WD4LU].mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0008-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 1719.333339,
      "duration": 1719.333339,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (weekly) - TREACHERY OF MARS - S01E01 - Episode #01 - 1950-12-30 [s7jKK6CNjeAiSdDPmdRbBK].mp4"
    },
    {
      "in": 0.0,
      "out": 31.008,
      "duration": 31.008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 30.038,
      "duration": 30.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/adhere2.mp4"
    },
    {
      "in": 0.0,
      "out": 31.104,
      "duration": 31.104,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Master-Mystery-trailer2.mp4"
    },
    {
      "in": 0.0,
      "out": 33.878,
      "duration": 33.878,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Mouse-Must-Be-Stopped.mp4"
    },
    {
      "in": 0.0,
      "out": 29.931,
      "duration": 29.931,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/youradhere-1.mp4"
    },
    {
      "in": 0.0,
      "out": 2148.309016,
      "duration": 2148.309016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/master-mystery/The Master Mystery - S01E01 [t2igyg5t12dbXeERoBY7F3].mp4"
    },
    {
      "in": 0.0,
      "out": 955.904,
      "duration": 955.904,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/07 - Popeye The Sailor Meets Sinbad The Sailor (1936)-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 57.834008,
      "duration": 57.834008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Have you seen Jack？ New Ellijay TV Teaser [51MgZm1VAoXyJ8bj3omxDZ].mp4"
    },
    {
      "in": 0.0,
      "out": 99.734,
      "duration": 99.734,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 29.931,
      "duration": 29.931,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/youradhere-1.mp4"
    },
    {
      "in": 0.0,
      "out": 1429.9285,
      "duration": 1429.9285,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/captain-isotope/SE0106 - THE STAR SIREN - MP4.mp4"
    },
    {
      "in": 0.0,
      "out": 30.038,
      "duration": 30.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/adhere2.mp4"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0007-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 610.750674,
      "duration": 610.750674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/silent/A Trip to Jupiter (1909) [s6491V973SdytRYYw5TfuS].mp4"
    },
    {
      "in": 0.0,
      "out": 558.084008,
      "duration": 558.084008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/silent/The Aerial Submarine (1910) [5PsAueEF9vQugFygGEgSc8].mp4"
    },
    {
      "in": 0.0,
      "out": 1372.442349,
      "duration": 1372.442349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/master-mystery/The Master Mystery - S01E02 [f5U58e6YBsCrrVXoFSLSJ1].mp4"
    },
    {
      "in": 0.0,
      "out": 19.176,
      "duration": 19.176,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Burly-Chairs LP Commercial.mp4"
    },
    {
      "in": 0.0,
      "out": 57.834008,
      "duration": 57.834008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Have you seen Jack？ New Ellijay TV Teaser [51MgZm1VAoXyJ8bj3omxDZ].mp4"
    },
    {
      "in": 0.0,
      "out": 464.342349,
      "duration": 464.342349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Other Space/Captain Video and the Captives of Saturn [1885xHVZp5kRyKE6Cke7fw].mp4"
    },
    {
      "in": 0.0,
      "out": 73.835,
      "duration": 73.835,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/giant-robot-jetpack.mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0009-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 586.375682,
      "duration": 586.375682,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Puss in Boots (1922) - Walt Disney [epB27gizi3XmPwz16kqxpq].mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 81.800015,
      "duration": 81.800015,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Community Media Teaser-1080p-Nelson.mp4"
    },
    {
      "in": 0.0,
      "out": 31.209016,
      "duration": 31.209016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/master-mystery/32 - The Master Mystery Trailer-480p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 97.394,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 3580.48,
      "duration": 3580.48,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/dick_tracys_dilemma.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0008-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 253.487766,
      "duration": 253.487766,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Krazy Kat - Highway Snobbery [gFBVfMuzLKDSgHcGhiPzBq].mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0009-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 29.931,
      "duration": 29.931,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/youradhere-1.mp4"
    },
    {
      "in": 0.0,
      "out": 739.67,
      "duration": 739.67,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/45 - Space Patrol (daily) S01E171 - 1950-11-3-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 97.394,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 1100.709016,
      "duration": 1100.709016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Other Space/Undersea Kingdom (1936) Episode 4 - Revenge of the Volkites [2voew7zKMnWGQF4LsdcHpt].mp4"
    },
    {
      "in": 0.0,
      "out": 29.931,
      "duration": 29.931,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/youradhere-1.mp4"
    },
    {
      "in": 0.0,
      "out": 1777.675682,
      "duration": 1777.675682,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (Weekly) - THE MYSTERIOUS MOONQUAKES - Episode 67 - S02E14 - 1952-4-5 [937UuCen9YVyqWZjdeyJpH].mp4"
    },
    {
      "in": 0.0,
      "out": 81.800015,
      "duration": 81.800015,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/14 - Community Media Teaser-480p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 1154.084008,
      "duration": 1154.084008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/silent/The Battle of the Century (1927) - Laurel and Hardy [qK49WdrPMcZbjxhhsDNv5m].mp4"
    },
    {
      "in": 0.0,
      "out": 29.931,
      "duration": 29.931,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/youradhere-1.mp4"
    },
    {
      "in": 0.0,
      "out": 596.625674,
      "duration": 596.625674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Big Buck Bunny (Blender Open Movie) [5F528nJLUpDsVj9pQdyhsa].mp4"
    },
    {
      "in": 0.0,
      "out": 29.931,
      "duration": 29.931,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/youradhere-1.mp4"
    },
    {
      "in": 0.0,
      "out": 1166.809016,
      "duration": 1166.809016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/St. Louis Blues (1929) - Staring Bessie Smith [rn9133N9n7qMgppFa2DRgi].mp4"
    },
    {
      "in": 0.0,
      "out": 169.686,
      "duration": 169.686,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Lo-Fi beats to study or Destroy The State To - Vol 2 - Don't Take More Than Your Share [wRMAKSXzrZtvdr1vn849m6]-480.mp4"
    },
    {
      "in": 0.0,
      "out": 29.931,
      "duration": 29.931,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/youradhere-1.mp4"
    },
    {
      "in": 0.0,
      "out": 1707.995016,
      "duration": 1707.995016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (weekly) - S01E16 - Under the Red Lake of Jupiter [v4CM95XE1i94eim2oYtBum].mp4"
    },
    {
      "in": 0.0,
      "out": 37.83,
      "duration": 37.83,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/New Ellijay TV Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 29.931,
      "duration": 29.931,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/youradhere-1.mp4"
    },
    {
      "in": 0.0,
      "out": 1446.9455,
      "duration": 1446.9455,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/captain-isotope/SE0107 - BADA BING BADA BOOM - MP4.mp4"
    },
    {
      "in": 0.0,
      "out": 4756.682,
      "duration": 4756.682,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/The Terror (1963).mp4"
    },
    {
      "in": 0.0,
      "out": 917.916675,
      "duration": 917.916675,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/silent/25 - Filibus (1915) - Episode One - Work in Progress Preview-480p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 744.942349,
      "duration": 744.942349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (daily) S01E172 - 1950-11-4 [u1SBVKkBoF8MLhPzdJN9vh].mp4"
    },
    {
      "in": 0.0,
      "out": 1588.909016,
      "duration": 1588.909016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Other Space/Johnny Jupiter - Detective Story - 1953-11-14 [eCoVg8SEsdqapAvRi5JQyb].mp4"
    },
    {
      "in": 0.0,
      "out": 5251.236674,
      "duration": 5251.236674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/My Favorite Brunette (1947) [cQRsTMVsQA4ijuHLsLnfBr].mp4"
    },
    {
      "in": 0.0,
      "out": 404.033348,
      "duration": 404.033348,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Alice the Toreador (1925) [9mJgtQH8JCnfx9qJqvFBa5].mp4"
    },
    {
      "in": 0.0,
      "out": 4756.587895,
      "duration": 4756.587895,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/The Terror (1963) [6GEZeu6nudj1E9udgMGja4].mp4"
    },
    {
      "in": 0.0,
      "out": 1289.209008,
      "duration": 1289.209008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Popeye the Sailor in Aladdin and His Wonderful Lamp (1939) [9FBUeCPkri2BaFBWCEs7MX].mp4"
    },
    {
      "in": 0.0,
      "out": 1779.606,
      "duration": 1779.606,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Space Command (1953) - Misc Episode-480p.mp4"
    },
    {
      "in": 0.0,
      "out": 1168.834008,
      "duration": 1168.834008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/master-mystery/The Master Mystery - S01E06 [dknUAK56ZU4EUjV1dAXhbq].mp4"
    },
    {
      "in": 0.0,
      "out": 57.834008,
      "duration": 57.834008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Have you seen Jack？ New Ellijay TV Teaser [51MgZm1VAoXyJ8bj3omxDZ].mp4"
    },
    {
      "in": 0.0,
      "out": 821.809016,
      "duration": 821.809016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol Daily (1950) - Brain-O-Graph 2 [idhMywPdQ2ozBWwc9M3oaD].mp4"
    },
    {
      "in": 0.0,
      "out": 4262.446242,
      "duration": 4262.446242,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/Indestructible Man (1956) [4Tyvh813H9tMrGrjW1qNaJ].mp4"
    },
    {
      "in": 0.0,
      "out": 772.523,
      "duration": 772.523,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/30 - Space Patrol (daily) S01E112 - 1950-8-11-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 5018.279,
      "duration": 5018.279,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/D.o.a.VideoQualityUpgrade.mp4"
    },
    {
      "in": 0.0,
      "out": 1152.442349,
      "duration": 1152.442349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Other Space/Undersea Kingdom (1936)  Episode 3 - Arena of Death [qCoAXAKmTqGVJXTAXyNF4V].mp4"
    },
    {
      "in": 0.0,
      "out": 1566.4649,
      "duration": 1566.4649,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/captain-isotope/SE0102 - DANGEROUS CARGO - MP4 small.mp4"
    },
    {
      "in": 0.0,
      "out": 1424.790033,
      "duration": 1424.790033,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/captain-isotope/SE0104 - THE MYSTERIOUS ONES - MP4.mp4"
    },
    {
      "in": 0.0,
      "out": 863.232,
      "duration": 863.232,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Kamikaze Trial by Fire.mp4"
    },
    {
      "in": 0.0,
      "out": 934.9520569999876,
      "duration": 1157.075682,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Other Space/Undersea Kingdom (1936) Episode 2 - The Undersea City [scVBX22Nq6Fo41xajnkpWK].mp4"
    }
  ]
}
